﻿/* KB Conveyancing Pty Ltd
 - IE 6 Stylesheet
------------------------------------------------------------------*/
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}


#header {
	margin-left: 5px;
}

#menu {
  margin-left: 5px;
}

#showcase {
  margin-left: 5px;
}

#header-photo {
  margin-left: 5px;
}

#quicklinks {
  margin-left: 5px;
}

#grid {
	margin-left: 10px;
}

#quote {
  border: 1px solid #999;
}

#shaded-box {
  border: 1px solid #999;
}

#creditation {
  padding-top: 240px;
}


#footer {
  margin-left: 5px;
}

#copyright {
  margin-left: 10px;

}

#jazeffect {
  margin-right: 10px;
}
